<?php
$this->breadcrumbs=array(
	'Behaviors'=>array('index'),
	$model->name,
);

$this->menu=array(
	array('label'=>t('Create Behavior'),'url'=>array('create'),'visible'=>user()->checkAccess('behavior_create')),
	array('label'=>t('Update Behavior'),'url'=>array('update','id'=>$model->ID),'visible'=>user()->checkAccess('behavior_update')),
	array('label'=>t('Delete Behavior'),'url'=>array('delete','id'=>$model->ID),'confirm'=>'Are you sure you want to delete this item?','visible'=>user()->checkAccess('behavior_delete')),
	array('label'=>t('Manage Behavior'),'url'=>array('admin'),'visible'=>user()->checkAccess('behavior_manage')),
);
?>

<h1>View Behavior #<?php echo $model->ID; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'ID',
		'name',
		'description',
		'tag',
		'confirmable',
		'epoch',
		'priority',
		'alarm_tag_name',
	),
)); ?>
